Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 01:00:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del sadiqa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sadiqa Bot:  Hi Sadiqa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559857445            04:48 AM, 26th Apr                     sadiqa                    Ok           04:48 AM, 26th Apr                   Hamza                   Hi Sadiqa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:49 AM, 26th Apr                     sadiqa                    Hi           04:50 AM, 26th Apr                     sadiqa                    I would like to know why my order was cancelled           04:50 AM, 26th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           04:50 AM, 26th Apr                     sadiqa                    Sure           04:51 AM, 26th Apr                     sadiqa                    One min           04:51 AM, 26th Apr                     sadiqa                    9655124251           04:52 AM, 26th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:53 AM, 26th Apr                     sadiqa                    Sure           04:53 AM, 26th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:55 AM, 26th Apr                     sadiqa                    It’s okay           04:56 AM, 26th Apr                   Hamza                   We would like to inform you that the item ( Decorative Iron Candle Lantern) went out of stock           04:56 AM, 26th Apr                     sadiqa                    What’s the reason to cancel my order?           04:56 AM, 26th Apr                     sadiqa                    But while I was ordering it there was stock           04:56 AM, 26th Apr                     sadiqa                    It was mentioned that one of it is still available           04:56 AM, 26th Apr                   Hamza                   We are truly sorry but the website not updated yet           04:57 AM, 26th Apr                     sadiqa                    When will I get my refund?           04:57 AM, 26th Apr                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 12) on (26/4/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:58 AM, 26th Apr                     sadiqa                    Okay           04:58 AM, 26th Apr                     sadiqa                    Truly disappointed by this. Never expected this from centerpoint :/           04:59 AM, 26th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           04:59 AM, 26th Apr                   Hamza                   Is there anything else I can help you?            04:59 AM, 26th Apr                     sadiqa                    No           04:59 AM, 26th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:00 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2455364